{
  "@@locale": "en",
  "indonesian": "Indonesian",
  "@indonesian": {},
  "english": "English",
  "@english": {},
  "language": "Language",
  "@language": {},
  "version": "Version",
  "@version": {},
  "select_language": "Select Language",
  "@select_language": {},
  "login_header": "Welcome back",
  "@login_header": {},
  "login_desc": "Sign in to your account",
  "@login_desc": {},
  "email": "Email",
  "@email": {},
  "email_placeholder": "Enter your email",
  "@email_placeholder": {},
  "password": "Password",
  "@password": {},
  "password_placeholder": "Enter your password",
  "@password_placeholder": {},
  "forgot_password": "Forgot Password",
  "@forgot_password": {},
  "sign_in": "Sign In",
  "@sign_in": {},
  "good_morning": "Good Morning",
  "@good_morning": {},
  "good_afternoon": "Good Afternoon",
  "@good_afternoon": {},
  "good_evening": "Good Evening",
  "@good_evening": {},
  "good_night": "Good Night",
  "@good_night": {},
  "home_header_desc": "Let's improve your business performance today",
  "@home_header_desc": {},
  "home": "Home",
  "@home": {},
  "transaction": "Transaction",
  "@transaction": {},
  "transactions": "Transactions",
  "@transactions": {},
  "report": "Report",
  "@report": {},
  "reports": "Reports",
  "@reports": {},
  "profile": "Profile",
  "@profile": {},
  "sales_today": "Sales today",
  "@sales_today": {}
}
